Bug 166407 - X doesn't work on Prism
X doesn't work on Prism
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Jacobson
David Lawrence
:
Depends On:
Blocks: fedora-ia64
  Show dependency treegraph
 
Reported: 2005-08-20 13:20 EDT by Erik Jacobson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-29 10:58:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Erik Jacobson 2005-08-20 13:20:33 EDT
We believe changes to make X work on Prism are in xorg-x11 CVS.  I'm trying to
confirm this by grabbing what's in their CVS now. In the best world, I'll be
able to isolate a patch to the current version to make Prism work.  Then we can
see how intrusive it is, and if it's something we can ask to be pulled in since
it's upstream.

If I can't get cvs to work, I'll find the right poeple to ask about it.

Assigning to myself for investigation.

Note You need to log in before you can comment on or make changes to this bug.